## sparky-codecs 0.2.10

=== debian/changelog ===
sparky-codecs (0.2.10-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Tue, 02 Mar 2021 14:42:54 +0100
