=== debian/control ===
Source: sparky-codecs
Section: AudioVideo
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-codecs
Architecture: all
Depends: apt, dpkg, yad, gawk, grep, sparky-remsu, sparky-xterm (>= 0.2.0), iputils-ping
Recommends: sparky-aptus
Description: Sparky Codecs Installer
  This can install all available multimedia codecs and plugins via one click. It installs the installator only. To install all the codecs go to Menu Multimedia or Sparky APTus the Install tab and run Install Multimedia Codecs.
